Re: Eloquence and NVDA


Gene
 

Eloquence in JAWS is restricted and willl only work in JAWS. You can use the SAPI 5 Eloquence with JAWS if you want but there may be little or no point. If Narrator supports SAPI 5 voices, you can use the SAPI 5 version of Eloquence withh NVDA. The NVDA plugin, as all specifically NVDA plugins, by definition, work ohnly with NVDA. If you want to use Eloquence outside of NVDA in applications that don't already have it and support SAPI voices, the SAPI version is the one to get.

Try the demo to see if you are satisfied with it before ;purchasing.

Gene

-----Original Message-----
From: Alan Robbins
Sent: Thursday, November 19, 2020 6:30 AM
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] Eloquence and NVDA



Hello,



Fairly new to NVDA and have a question on the eloquence issue. Long time user of JAWS which has eloquence. I’m assuming this will not work with NVDA?

How much is the plug in and will it work with narrator as well?



Alan





From: main@TechTalk.groups.io <main@TechTalk.groups.io> On Behalf Of Gene
Sent: Thursday, November 19, 2020 6:36 AM
To: main@TechTalk.groups.io
Subject: Re: [TechTalk] Eloquence and NVDA





I see you downloaded the trial version and didn't try it before it expired. I didn't notice that when I read the message the first time. I happened to read it again while I was reviewing one or two other messages nearby. Did you download both trial versions or just one?



Gene



On 11/18/2020 6:52 PM, Loy wrote:



I am thinking about getting Eloquence for NVDA. Is there any difference in performance of the SAPI version and the add on version? I am not interested in getting Vocalizer. I downloaded the trial version and let it expire before I tried it out.

Join main@TechTalk.groups.io to automatically receive all group messages.